<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_email">E-posta</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="details_dev_website">Web sitesi</string>
    <string name="action_clear_restart">Verileri temizle</string>
    <string name="about_xda">Geliştirici Konuları</string>
    <string name="action_clear_all">Tümünü temizle</string>
    <string name="action_clear">Temizle</string>
    <string name="action_cancel">İptal Et</string>
    <string name="action_buy">Satınal</string>
    <string name="action_blacklist">Kara Liste</string>
    <string name="action_blacklist_add">Kara Listeye Ekle</string>
    <string name="action_back">Geri</string>
    <string name="action_ask">Sor</string>
    <string name="action_apply">Uygula</string>
    <string name="action_all_reviews">Tüm incelemeler</string>
    <string name="action_accounts">Hesaplar</string>
    <string name="action_accept">Kabul et</string>
    <string name="account_logout">Aurora\'dan çıkış yap</string>
    <string name="account_login_using">Şununla giriş yap</string>
    <string name="account_logged_out">Çıkış yaptınız</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonim</string>
    <string name="about_xda_summary">Tartışmalar veya öneriler için Aurora Store XDA başlığına bakın.</string>
    <string name="about_telegram_summary">Tartışmalar veya öneriler için Aurora Destek grubuna katılın.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">PayPal ile bağış yapın</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Liberapay\'de bir patron olun</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_fdroid_summary">Aurora Store\'u F-Droid aracılığıyla edinin.</string>
    <string name="about_gitlab_summary">Aurora Store kaynak kodunu GitLab\'daki Aurora OSS\'den edinin.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_eth_summary">Ethereum (ETH) ile bağış yapın</string>
    <string name="about_bitcoin_btc_summary">Bitcoin (BTC) ile bağış yapın</string>
    <string name="about_bitcoin_bch_summary">Bitcoin Cash (BCH) ile bağış yapın</string>
    <string name="about_bhim_summary">UPI aracılığıyla bağış yapın</string>
    <string name="toast_manual_available">Tebrikler, aradığınız sürüm kodu bulundu. Şimdi indiriliyor.</string>
    <string name="toast_manual_unavailable">Aradığınız sürüm kodu bulunamadı.</string>
    <string name="toast_purchase_blocked">Uygulama satın alma anonim hesaplarda kullanılamaz.</string>
    <string name="toast_spoof_applied">Aygıt kandırması başarıyla uygulandı.</string>
    <string name="toast_permission_granted">İzin verildi</string>
    <string name="toast_developer_setting_failed">Geliştirici ayarları açılamadı, aygıt ayarlarından etkinleştirildiğinden emin olun.</string>
    <string name="toast_clipboard_copied">Panoya kopyalandı</string>
    <string name="toast_apk_whitelisted">Beyaz listeye alındı</string>
    <string name="toast_apk_copy_success">APK çıkarma başarılı</string>
    <string name="toast_apk_copy_failed">APK çıkarma başarısız</string>
    <string name="toast_apk_blacklisted">Kara listeye alındı</string>
    <string name="toast_anonymous_restriction">Anonim hesaplarda kullanılamaz</string>
    <string name="toast_abandon_sessions">Eski kurulum oturumları kapatıldı</string>
    <string name="title_manual_download">Elle indir</string>
    <string name="title_updates">Güncellemeler</string>
    <string name="title_spoof_manager">Kandırma yöneticisi</string>
    <string name="title_settings">Ayarlar</string>
    <string name="title_purchase_history">Satın alma geçmişi</string>
    <string name="title_no_network">İnternet yok</string>
    <string name="title_library">Kütüphane</string>
    <string name="title_language">Dil</string>
    <string name="title_installer">Uygulama Kurucu</string>
    <string name="title_installed">Kuruldu</string>
    <string name="title_installation">Kurulum</string>
    <string name="title_games">Oyunlar</string>
    <string name="title_download_playstore">Play Mağaza</string>
    <string name="title_download_manager">İndirilenler</string>
    <string name="title_device">Aygıt</string>
    <string name="title_details">Ayrıntılar</string>
    <string name="title_blacklist_manager">Kara liste yöneticisi</string>
    <string name="title_apps_sale">Satıştaki uygulamalar</string>
    <string name="title_apps_library">Kütüphanedeki uygulamalar</string>
    <string name="title_apps_games">Uygulamalarım ve oyunlarım</string>
    <string name="title_apps">Uygulamalar</string>
    <string name="title_account_manager">Hesaplar</string>
    <string name="title_about">Hakkında</string>
    <string name="tab_trending">Trend</string>
    <string name="tab_top_paid">En yüksek ücretli</string>
    <string name="tab_top_grossing">En yüksek hasılat</string>
    <string name="tab_top_free">En iyi ücretsiz</string>
    <string name="tab_top_charts">Üst sıralar</string>
    <string name="tab_for_you">Senin için</string>
    <string name="tab_editor_choice">Editörün seçimi</string>
    <string name="tab_categories">Kategoriler</string>
    <string name="insecure_anonymous_apply">Değişiklikleri uygulamak için yeniden giriş yaptığınızdan ve uygulamayı yeniden başlattığınızdan emin olun.</string>
    <string name="spoof_apply">Kandırıcıyı uygulamak için yeniden giriş yapın</string>
    <string name="purchase_session_expired">Oturumun süresi doldu, yeni bir oturum için tekrardan giriş yapın.</string>
    <string name="purchase_no_file">Dosyalar getirilemedi</string>
    <string name="purchase_not_found">Uygulama bulunamadı</string>
    <string name="purchase_unsupported">Uygulama desteklenmiyor</string>
    <string name="purchase_invalid">Uygulama satın alınmadı</string>
    <string name="purchase_failed">İndirme Başarısız</string>
    <string name="pref_ui_similar_apps_desc">Uygulama ayrıntıları sayfasında benzer ve ilgili kümeleri görüntüle</string>
    <string name="pref_ui_similar_apps">Benzer ve ilgili uygulamalar</string>
    <string name="pref_ui_no_for_you_desc">Ana ekranda Sana Özel Sayfalar\'ı göster</string>
    <string name="pref_ui_no_for_you">Sana Özel Sayfalar</string>
    <string name="pref_ui_quick_exit_desc">Tek bir eylemde uygulamadan çık</string>
    <string name="pref_ui_quick_exit">Hızlı çıkış</string>
    <string name="pref_ui_layout_tab">Öntanımlı sekmeyi seç</string>
    <string name="pref_ui_layout">Yerleşim</string>
    <string name="pref_ui_title">Özelleştirme</string>
    <string name="pref_ui_theme_title">Tema</string>
    <string name="pref_ui_theme_system">Sistemi Takip Et</string>
    <string name="pref_ui_theme_light">Açık</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_theme_dark_x">Gelişmiş Koyu</string>
    <string name="pref_ui_theme_dark">Koyu</string>
    <string name="pref_ui_theme_black">Siyah</string>
    <string name="pref_ui_accent_title">Vurgu</string>
    <string name="pref_network_title">Ağ oluşturma</string>
    <string name="pref_install_profile_title">Kurulum profilleri (Deneysel)</string>
    <string name="pref_install_profile_summary">Uygulamaların kurulacağı hedef profili seçin. Yalnızca kök kurulum yöntemiyle çalışır</string>
    <string name="pref_install_mode_title">Kurulum yöntemi</string>
    <string name="pref_install_mode_summary">APK kurulum modunu seç</string>
    <string name="pref_install_mode_session">Oturum kurucu</string>
    <string name="pref_install_mode_services">Aurora Hizmetleri</string>
    <string name="pref_install_mode_root">Kök kurucu</string>
    <string name="pref_install_mode_native">Yerel kurucu</string>
    <string name="pref_install_delete_title">Kurduktan sonra APK\'yı sil</string>
    <string name="pref_install_delete_summary">APK\'lar öntanımlı olarak silinecek</string>
    <string name="pref_install_auto_title">İndirdikten sonra APK\'ları otomatik kur</string>
    <string name="pref_install_auto_summary">İndirme tamamlandıktan sonra uygulamalar anında kurulur</string>
    <string name="pref_insecure_anonymous_title">Güvensiz anonim oturum</string>
    <string name="pref_insecure_anonymous_summary">Aygıtta yerel olarak GSF kimliği oluştur</string>
    <string name="pref_filter_search_title">Kalıcı olmayan arama filtresi kullan</string>
    <string name="pref_filter_search_summary">Arama filtreleri her aramada sıfırlanır. Arama filtrelerini kaydetmek için bunu kapatın</string>
    <string name="pref_filter_google_title">Goolag uygulamalarını filtrele</string>
    <string name="pref_filter_google_summary">Tüm tekelci Goolag uygulamalarını arama sonuçlarından ve kategorilerden kaldırır</string>
    <string name="pref_filter_fdroid_title">F-Droid uygulamalarını filtrele</string>
    <string name="pref_filter_fdroid_summary">F-Droid uygulamalarını listeden kaldırır</string>
    <string name="pref_downloader_external_desc">Harici depolama indirilenler ve daha fazlası için kullanılacak.</string>
    <string name="pref_downloader_external">Harici depolama kullanıcısı</string>
    <string name="pref_downloader_active_title">Etkin indirme</string>
    <string name="pref_downloader_active_summary">En fazla etkin indirme sayısı</string>
    <string name="pref_dialog_to_apply_restart">Bu seçenek uygulamayı yeniden başlattıktan sonra uygulanacak</string>
    <string name="pref_common_extra">İlaveler</string>
    <string name="pref_common_advance">Gelişmiş</string>
    <string name="pref_app_download">İndirilenler</string>
    <string name="pref_abandon_session_desc">İptal edilmiş veya bekleyen kurulum oturumlarını temizle</string>
    <string name="pref_abandon_session">Kurulum oturumlarını zorla temizle</string>
    <string name="onboarding_permission_installer_desc">Aurora Store\'dan uygulama kurmaya izin ver</string>
    <string name="onboarding_permission_installer">Kurucu İzni</string>
    <string name="onboarding_permission_esm_desc">Harici Depolama Erişimine ek olarak Android R ve üstünü çalıştıran aygıtlarda gereklidir</string>
    <string name="onboarding_permission_esm">Harici Depolama Yöneticisi</string>
    <string name="onboarding_permission_esa_desc">İndirmeleri (APK\'lar ve OBB\'ler) kaydetmek için, aygıt yapılandırmalarını harici depolama biriminde dışa ve içe aktarın.</string>
    <string name="onboarding_permission_esa">Harici Depolama Erişimi</string>
    <string name="onboarding_welcome_select">Ne yapıyorsun\?</string>
    <string name="onboarding_tos_error">Kullanım şartlarını okuduğunu işaretlemen gerekiyor.</string>
    <string name="onboarding_tos_confirmation">Aurora Store\'un kullanım şartlarını okudum.</string>
    <string name="onboarding_tos_desc">Aurora Store\'u kullanabilmek için lütfen kullanım şartlarımızı okuyup kabul edin.</string>
    <string name="onboarding_tos">Kullanım şartları</string>
    <string name="onboarding_title_welcome">Hoş geldiniz</string>
    <string name="onboarding_title_theme">Temalar</string>
    <string name="onboarding_title_permissions">İzinler</string>
    <string name="onboarding_title_installer">Kurucu</string>
    <string name="onboarding_title_accent">Vurgu</string>
    <string name="onboarding_theme_select">Neyi sevdiğini seç</string>
    <string name="onboarding_permission_select">Aurora Store listelenen izinlere ihtiyaç duyuyor</string>
    <string name="onboarding_installer_select">Uygun bir kurucu seç</string>
    <string name="notification_installation_auto">Kurmak için tıklayın</string>
    <string name="notification_channel_general">Genel bildirim</string>
    <string name="notification_channel_alert">Hızlı bildirim</string>
    <string name="list_update_all_txt_one">güncelleme var</string>
    <string name="dialog_desc_self_update">Şimdi güncellemek ister misiniz\?</string>
    <string name="dialog_title_self_update">Yeni güncelleme var</string>
    <string name="device_miui_extra">İsteğe bağlı olarak Yerel kurucuyu seçebilirsiniz, ancak daha sonra paketlenmiş (bölünmüş) APK\'ları kuramazsınız, bu nedenle seçim sizin.</string>
    <string name="device_miui_description">Lütfen kurulumlara izin vermek için MIUI iyileştirmelerini devre dışı bırakın, aksi takdirde Kök veya Hizmetler kurucusunu seçebilirsiniz.</string>
    <string name="device_miui_subtitle">Oturum kurucu, MIUI iyileştirmeleri nedeniyle uygulamaları kuramıyor.</string>
    <string name="device_miui_title">MEMEUI algılandı!</string>
    <string name="device_huawei_description">Güncel Huawei modellerinde kandırıcıyı kullanmanı öneriyoruz. Kandırıcıyı kullanmak ister misin\?</string>
    <string name="device_huawei_subtitle">Huawei kullanıyorsunuz gibi görünüyor, Google kısıtlamalarından dolayı giriş yapamayabilirsiniz. Daha fazla bilgi için huaweiailesi web sitesine erişebilirsiniz.</string>
    <string name="device_huawei_title">Huawei algılandı!</string>
    <string name="menu_terms">Kullanım şartları</string>
    <string name="menu_license">Lisans</string>
    <string name="menu_disclaimer">Feragatname</string>
    <string name="installer_status_user_action">Kullanıcı onayı bekleniyor</string>
    <string name="installer_status_unknown">Bilinmiyor</string>
    <string name="installer_status_success">Başarıyla kuruldu</string>
    <string name="installer_status_failure_storage">Yetersiz hafıza alanı</string>
    <string name="installer_status_failure_invalid">Geçersiz veya bozuk APK</string>
    <string name="installer_status_failure_incompatible">Uyumsuz uygulama</string>
    <string name="installer_status_failure_conflict">Çakışan paket var</string>
    <string name="installer_status_failure_session">Oturum oluşturulamadı</string>
    <string name="installer_status_failure_blocked">Kurulum engellendi</string>
    <string name="installer_status_failure_aborted">Kurulum iptal edildi</string>
    <string name="installer_status_failure">Kurucu başarısız oldu</string>
    <string name="installer_service_misconfigured">Aurora hizmetleri yapılandırılmadı. Hizmetin etkinleştirildiğinden ve tüm izinlerin verildiğinden emin olun</string>
    <string name="installer_service_unavailable">Aurora hizmetleri kurulu değil ya da sürüm uyumsuz (1.0.9 ve üstü gerekir), lütfen kurun veya kurucuyu değiştirin</string>
    <string name="installer_service_available">Aurora hizmetleri var ve kuruluma hazır.</string>
    <string name="installer_root_unavailable">Kök erişimi yok, izin verin veya kurucuyu değiştirin.</string>
    <string name="installer_root_available">Kök erişimi var</string>
    <string name="filter_review_two">İki</string>
    <string name="filter_review_three">Üç</string>
    <string name="filter_review_positive">Pozitif</string>
    <string name="filter_review_one">Bir</string>
    <string name="filter_review_four">Dört</string>
    <string name="filter_review_five">Beş</string>
    <string name="filter_review_critical">Kritik</string>
    <string name="filter_review_all">Tümü</string>
    <string name="exodus_view_report">Raporu görüntüle</string>
    <string name="exodus_view_more">Görüntüle</string>
    <string name="exodus_title_alt">Exodus raporu</string>
    <string name="exodus_title">Aurora Koruma</string>
    <string name="exodus_substring">İzleyici(ler) bulundu</string>
    <string name="exodus_report">Exodus raporu</string>
    <string name="exodus_progress">İzleyiciler denetleniyor…</string>
    <string name="exodus_powered">Exodus Tarafından Destekleniyor</string>
    <string name="exodus_no_tracker">İzleyici içermiyor</string>
    <string name="exodus_no_report">Rapor bulunmuyor</string>
    <string name="download_speed_estimating">Hesaplanıyor</string>
    <string name="download_resume_all">Tümüne devam et</string>
    <string name="download_resume">Devam et</string>
    <string name="download_queued">Kuyruğa alındı</string>
    <string name="download_progress">İndiriliyor</string>
    <string name="download_paused">Duraklatıldı</string>
    <string name="download_pause_all">Tümünü duraklat</string>
    <string name="download_pause">Duraklat</string>
    <string name="download_none">İndirme yok</string>
    <string name="download_metadata">Üst veri alınıyor</string>
    <string name="download_force_clear_all">Hepsini silmeye zorla</string>
    <string name="download_failed">İndirme başarısız</string>
    <string name="download_eta_calculating">Hesaplanıyor</string>
    <string name="download_deleted">Silindi</string>
    <string name="download_completed">İndirildi</string>
    <string name="download_clear_completed">Temizleme tamamlandı</string>
    <string name="download_canceled">İptal edildi</string>
    <string name="download_cancel_all">Tümünü iptal et</string>
    <string name="details_think_this_app">Bu uygulama hakkında ne düşünüyorsun\?</string>
    <string name="details_screenshots">Ekran görüntüleri</string>
    <string name="details_reviews_about_app">Daha fazla inceleme</string>
    <string name="details_reviews">İncelemeler</string>
    <string name="details_review_submitted">İnceleme gönderildi</string>
    <string name="details_ratings">Derecelendirme ve incelemeler</string>
    <string name="details_rate_this_app">Bu uygulamayı derecelendir</string>
    <string name="details_rate_stars_first">Yıldız sayısı seçmelisin</string>
    <string name="details_privacy">Gizlilik</string>
    <string name="details_permission">İzin</string>
    <string name="details_paid">Ücretli</string>
    <string name="details_others_think">Diğerlerinin bu uygulama hakkında ne düşündüğüne bak</string>
    <string name="details_no_whitelist">Beyaz listeye alınan uygulama yok</string>
    <string name="details_no_updates">Güncelleme yok</string>
    <string name="details_no_reviews">İnceleme yok</string>
    <string name="details_no_permission">İzin yok</string>
    <string name="details_no_previews">Ön izleme bulunmuyor</string>
    <string name="details_no_dependencies">Bağımlılık Yok</string>
    <string name="details_no_app_match">Eşleşen uygulama bulunamadı</string>
    <string name="details_no_app">Uygulama bulunmuyor</string>
    <string name="details_no_ads">Reklam yok</string>
    <string name="details_more_about_app">Uygulama hakkında daha fazla</string>
    <string name="details_in_app_purchase">Uygulama içi alışveriş</string>
    <string name="details_gsf_dependent">GSF Gerekir</string>
    <string name="details_free">Ücretsiz</string>
    <string name="details_files">Dosyalar</string>
    <string name="details_dev_reply">Geliştiricinin cevabı</string>
    <string name="details_dev_profile">Geliştirici profili</string>
    <string name="details_dev_details">Geliştiriciye ulaş</string>
    <string name="details_dev_address">Adres</string>
    <string name="details_description">Açıklama</string>
    <string name="details_dependencies">Bağımlılıklar</string>
    <string name="details_contains_ads">Reklam İçerir</string>
    <string name="details_changelog_unavailable">Değişiklik günlüğü sunulmadı</string>
    <string name="details_changelog">Değişiklik günlüğü</string>
    <string name="details_beta_delay">Kayıt işlemi biraz zaman alabilir, burayı sonra kontrol edebilirsin.</string>
    <string name="details_beta_description">Resmî olarak yayınlanmadan önce yeni özellikleri ve hataları görebileceksin. Geri bildirim yaparak geliştiricilere destek olabilirsin.</string>
    <string name="details_beta_available">Önizleme programına katılmak ister misin\?</string>
    <string name="details_beta_subscribed">Artık önizleme sürümü kullanıyorsunuz</string>
    <string name="details_beta">Önizleme programı</string>
    <string name="action_wishlist_add">İstek listesine ekle</string>
    <string name="action_whitelist">Beyaz liste</string>
    <string name="action_wait">Bekle</string>
    <string name="action_updates">Güncellemeler</string>
    <string name="action_update_all">Tümünü güncelle</string>
    <string name="action_update">Güncelle</string>
    <string name="action_info">Uygulama Bilgisi</string>
    <string name="action_uninstall">Kaldır</string>
    <string name="action_try_later">Daha sonra dene</string>
    <string name="action_submit">Gönder</string>
    <string name="action_spoofed">Kandırma</string>
    <string name="action_skip">Atla</string>
    <string name="action_sign_up">Kaydol</string>
    <string name="action_sign_in">Giriş yap</string>
    <string name="action_share">Paylaş</string>
    <string name="action_settings">Ayarlar</string>
    <string name="action_search">Ara</string>
    <string name="action_save">Kaydet</string>
    <string name="action_retry">Yeniden dene</string>
    <string name="action_resume">Devam et</string>
    <string name="action_restart">Yeniden başlat</string>
    <string name="action_resend">Tekrar gönder</string>
    <string name="action_read">Oku</string>
    <string name="action_purchase">Satın al</string>
    <string name="action_previous">Önceki</string>
    <string name="action_post">Paylaş</string>
    <string name="action_pending">Bekleniyor</string>
    <string name="action_pause">Duraklat</string>
    <string name="action_open">Aç</string>
    <string name="action_ok">Tamam</string>
    <string name="action_next">İleri</string>
    <string name="action_more">Daha fazla</string>
    <string name="action_manual">Elle indir</string>
    <string name="action_logout">Çıkış yap</string>
    <string name="action_logging_in">Giriş yapılıyor</string>
    <string name="action_leave">Ayrıl</string>
    <string name="action_later">Sonra</string>
    <string name="action_join">Katıl</string>
    <string name="action_installing">Kuruluyor</string>
    <string name="action_installed">Kuruldu</string>
    <string name="action_installations">Kurulumlar</string>
    <string name="action_install">Kur</string>
    <string name="action_import">Dışarı çıkar</string>
    <string name="action_ignore_version">Sürümü gözardı et</string>
    <string name="action_ignore">Gözardı et</string>
    <string name="action_home">Ana sayfa</string>
    <string name="action_granted">İzin verildi</string>
    <string name="action_grant">İzin ver</string>
    <string name="action_get_local_apk">Uygulama paketini kaydet</string>
    <string name="action_finish">Bitir</string>
    <string name="action_filter_rating">Değerlendirmeler</string>
    <string name="action_filter_paid_apps">Ücretli</string>
    <string name="action_filter_misc">Çeşitli</string>
    <string name="action_filter_gsf_dependent_apps">GSF\'ye bağımlı</string>
    <string name="action_filter_downloads">İndirilenler</string>
    <string name="action_filter_apps_with_ads">Reklamlı uygulamalar</string>
    <string name="action_filter_apply">Uygula</string>
    <string name="action_filter_all">Tümü</string>
    <string name="action_filter">Filtreler</string>
    <string name="action_favourites">Favori uygulamalar</string>
    <string name="action_export">Dışa Aktar</string>
    <string name="action_enable">Etkinleştir</string>
    <string name="action_download">İndir</string>
    <string name="action_done">Tamam</string>
    <string name="action_discover">Keşfet</string>
    <string name="action_discard">At</string>
    <string name="action_disable">Devre Dışı Bırak</string>
    <string name="action_deny">Reddet</string>
    <string name="action_copy_link">Bağlantıyı Kopyala</string>
    <string name="action_copy">Kopyala</string>
    <string name="action_close">Kapat</string>
    <string name="action_check">Denetle</string>
    <string name="toast_aas_token_failed">AAS Belirteci oluşturulamadı</string>
    <string name="toast_rated_failed">Derecelendirme gönderilemedi</string>
    <string name="toast_rated_success">Başarıyla derecelendirildi</string>
    <string name="toast_page_unavailable">Göz atma sayfası kullanılamıyor</string>
    <string name="toast_double_press_to_exit">Çıkmak için iki kere tıklayın</string>
    <string name="dialog_desc_native_split">Paketlenmiş (bölünmüş) uygulamaları Yerel Kurucu aracılığıyla kuramazsınız. Kurucunuzu Oturum, Hizmetler veya Kök olarak değiştirin.</string>
    <string name="toast_export_failed">Aygıt yapılandırması dışa aktarılamadı</string>
    <string name="toast_export_success">Aygıt yapılandırması başarıyla dışarı aktarıldı</string>
    <string name="pref_updates_extended_desc">Devre dışı bırakılmış uygulamalar için güncellemeleri denetlemeyi etkinleştir</string>
    <string name="pref_updates_extended">Genişletilmiş güncellemeler</string>
    <string name="pref_ui_no_promotional">Tanıtımı yapılan uygulamalar</string>
</resources>